/* top elements */
* {
	padding: 0;
	margin: 0;
}
body {
	background-color:#FFF;
}
/* images */

#main img {
	padding: 2px;
	border: 1px solid #999;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

/* image styles for cms admin */
#main img.no-border { border: none; margin: 0; }
#main img.no-border-float-right {
	border: none;
	float: right;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#main img.no-border-float-left {
	border: none;
	float: left;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#main img.no-border-no-margins { border: none; margin: 0; }
#main img.float-right { margin: 5px 0px 5px 15px; }
#main img.float-left { margin: 5px 15px 5px 0px; }

#main img.table { margin:15px; }

/***********************
	 HOMEPAGE
************************/

/* images */
#belowbanner img { border: none; }
img.left {
	float: left;
}
img.centre {
	float: none;
	margin-left: 50px;
}
img.right {
	float: right;
}

#belowbanner {
	margin: 50px;
}

#home-content-wrap {
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	min-height: 500px;
	overflow:auto;
}

#home-main {
	padding: 0;
	margin: 40px;
}

#slideshow { width: 801px; height: 300px; margin: auto }
      



/***********************
	  LAYOUT
************************/


#background-filler {
	background-image: url(../images/background-filler.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
	height:auto;
}
#background-image {
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height:auto;
}
#outer-wrap {
	background: transparent;
	width: 911px;
	min-height: 1050px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
}

#content-wrap {
	background-color: #FFF;
	padding: 5px;
	margin: 0;
	position: relative;
}

/* header */
#upper_header {
	height: 60px;
	border: 0px;

}

#header {
	height: 100px;
	position: relative;
	background-color: #EEC96E;
	background-position: 0% 100%;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#header form.searchform {
	position: absolute;
	top: 0;
	right: -12px;
}

/* navigation */
#navigation {
	width: 901px;
	height: 30px;
	margin: 0;
	/*	overflow: hidden; */
	overflow: visible;
	background-color: #333;
	background-image: url(../images/navbar.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #EEC96E;
}
#navigation ul {
	float: left;
	margin-left: 50px;
	}
	#navigation ul li { 
	 	list-style: none; 
		margin: 0 2px; 
		float: left;
		display: block;
		}
  		#navigation ul li a { 
			float: left;
			text-decoration: none;
			display: block; 
			height: 30px;;  
			padding: 0 0 0 10px;
			color: #EEC96E;
			}
		#navigation ul li a span {
			text-align: center;
	        float: left;
			padding-right: 30px;
			height: 20px;;
 
		}
			#navigation ul li a:hover { 
				background-color: transparent; 
				color: #fff;
				cursor: pointer;
				}
			#navigation ul li a:hover span {
				background: transparent;
				cursor: pointer;
			}
    		#navigation ul li a.current,
    		#navigation ul li a.section,
    		#navigation ul li a.section:hover,
    		#navigation ul li a.current:hover { 
			 	background-color: #4f4f28; 
			 	color: #fff;
				}
			#navigation ul li a.current span,
			#navigation ul li a.section span,
    		#navigation ul li a.section:hover span,
			#navigation ul li a.current:hover span {
				background: #4f4f28;
				color: #fff;
			}
			
			

#pagename.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	color: #FFF;
	text-align: left;
	font-style: italic;
	margin-top: 240px;
	margin-left: 30px;
	position: absolute;
}
#dropdown-menu ul {
	display:block;
	background-color:#333;
}

/* main content */

#main-content-wrap {
	min-height: 500px;
	background-color: #FFF;
	overflow: auto;
	padding-bottom: 50px;
}

#main {
	padding: 0;
	margin: 40px;
}

#mainsub {
	float: left;
	margin-left: 15px;
	padding: 0;
	width: 70%;
}
	
/* SIDEBAR
-------------------------------------- */
#Sidebar {
	width: 200px;
	float: right;
	padding: 0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 30px;
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		background: #EFEFEF url(../images/sidebarHeader.gif) no-repeat left top; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 3px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	#Sidebar h2 {
		clear: both; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: transparent url(../images/sidebarHeaderSub.gif) repeat-x center left;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 200px;
		margin: -5px 0 0 0;
		background: #EFEFEF url(../images/sidebarBottomBg.gif) no-repeat center bottom;
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li {
	font-size: 0.9em;
	list-style: none;
	margin-top: 1px;
	margin-right: 4;
	margin-bottom: 5px;
    }
    	ul#Menu2 li a {
            display: block;
            width: 197px;
            font-size: 1.2em;
            height: 1.8em;
            line-height: 1.8em;
            color: #898989;
      	}
			ul#Menu2 li em {
	padding-right: 8px;
	display: block;
	padding-left: 8px;
			}
				ul#Menu2 li li em {
					padding-right: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	background: #DCDCDC url(../images/sidebarSideArrow.gif) no-repeat right center;
        	color: #666;
			cursor: pointer;
            text-decoration: none;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
            background: #DCDCDC;
            font-weight: 700;
            width: 193px; 
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			background: transparent url(../images/sidebarTopLeftHover.gif) no-repeat left top;
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
        	background: transparent url(../images/sidebarBottomLeftHover.gif) no-repeat left bottom;
			display: block;
			width: 100%;
            height: 100%;
      	}
      		ul#Menu2 li ul {
				height: 100%;
				position: relative;
				width: 197px;
				background: #DCDCDC url(../images/sidebarSectionBottom.png) no-repeat bottom left;
				margin-top: -4px;
				margin-right: 0;
				margin-bottom: 0;
				margin-left: 0;
				padding-top: 4px;
				padding-right: 0;
				padding-bottom: 10px;
				padding-left: 0;
      		}
      			ul#Menu2 li ul li {
            		width: 197px;
            		background: #DCDCDC;
            		padding: 0;
            		font-size: 0.8em;
            		display: inline;
            		margin: 0;
      			}
      				ul#Menu2 li ul li ul {
            			background: #DCDCDC;
            			margin-right: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #555;
            			font-weight: 700;
            			background: #DCDCDC;
      				}
      					ul#Menu2 li li ul {
							padding: 0;
							width: 197px;
							margin-top: 0;
							margin-right: 10;
							margin-bottom: 0;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 1.7em;
            	text-indent: 8px;
            	width: 197px;
				background: transparent;
            	margin-right: 10px;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	background: #BCBCBC;
            	text-decoration: none;
            	display: block;
            	color: #fff;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	background: transparent;
            	display: block;
            	width: 100%;
            	height: 100%;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	background: transparent;
            	display: block;
            	width: 100%;
            	height: 100%;
      		}

/* footer navigation */
#footer-navigation {
	height: 30px;
	margin-left: 150px;
}

#footer-navigation ul li {
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	border-right: 1px solid #2b6f8b;
}

#footer-navigation ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px;
}

#footer-navigation span{
	text-align:center;
	width:801px;
	display:block;
	padding: 15px 0px;
}

.last{
	border-right: 0px none #2b6f8b !important;
}


/* Footer */
#footer {
	clear: both;
	margin: 0;
	height: 50px;
	background-color: #1D3D51;
	background-image: url(../images/footer-background.gif);
	background-repeat: repeat-x;
	padding: 10px;
}

#footer .footer-left {
	float: left;
	width: 75%;
	text-align: left;
}
#footer .footer-right {
	float: right;
	width: 25%;
	text-align: right;
}

#lower_footer {
	border: 0px;
	height: 50px;
}


/* Drop Down Menu code */
#pad {height:135px;}
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssmenus.co.uk
Copyright (c) 2009- Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#menu1 {padding:0; margin-top:0px;  list-style:none; height:10px; position:relative; z-index:500;}
#menu1 li {float:left; margin-right:1px;}
#menu1 li a {display:block; float:left; height:10px; line-height:30px; color:#000; text-decoration:none; font-weight:normal; padding:0 30px 0 25px;}

#menu1 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menu1 li a:hover {z-index:200; position:relative;color:#fff; }
#menu1 li:hover {position:relative; z-index:200;}

#menu1 li:hover > a {color:#fff; background:transparent;}
#menu1 li:hover > a.sub {color:#fff; background-color: transparent;}

#menu1 li.current a {
	background-color: transparent;
	background-image: url(../images/down-arrow.gif);
	background-repeat: repeat;
}

#menu1 li a.sub {background: url(../images/down-arrow.gif) no-repeat right center;}
#menu1 li.current a.sub {background: transparent url(../images/down-arrow.gif) no-repeat right center;}

#menu1 :hover ul {
	left:0;
	top:30px;
	width:120px;
	background-color: #3f2b15;
}

/* keep the 'next' level invisible by placing it off screen. */
#menu1 ul, 
#menu1 :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#menu1 :hover ul :hover ul
{left:120px; top:-1px; background:#787878; white-space:nowrap; width:100px; z-index:200; height:auto;}

#menu1 :hover ul li {margin:0; border-top:1px solid #666;}
#menu1 :hover ul li a {width:180px; padding:0; text-indent:10px; background:#3f2b15; color:#ccc; height:30px; line-height:30px; font-size: 1.1em;}
#menu1 :hover ul li a.fly {background:#333 url(../images/right-arrow.gif) no-repeat right center;}

#menu1 :hover ul :hover {background-color:#787878; color:#fff;}
#menu1 :hover ul :hover a.fly {background-color:#787878; color:#fff;}

#menu1 :hover ul li.currentsub a {background:#31200e; color:#fff;}
#menu1 :hover ul li.currentsub a.fly {background:#31200e url(../images/right-arrow.gif) no-repeat right center; color:#fff;}

/* 3rd level  */
#menu1 :hover ul :hover ul li a {width:180px; padding:0; text-indent:10px; background:#3e3e3e; color:#ccc;}
#menu1 :hover ul :hover ul :hover {background-color:#2b6e8b; color:#fff;} 

#menu1 :hover ul :hover ul li.currentfly a,
#menu1 :hover ul :hover ul li.currentfly a:hover {background:#787878; color:#fff;}
